## mgraph 0.0.1-2

=== debian/changelog ===
mgraph (0.0.1-2) unstable; urgency=low

  * Fixed description.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sat, 20 Mar 2010 20:28:52 +0100

mgraph (0.0.1-1) unstable; urgency=low

  * First release.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Fri, 26 Feb 2010 05:28:52 +0100
