=== debian/control ===
Source: mgraph
Section: user/games
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Uploaders: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: mgraph
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-opengl
Description: MGraph game.
 Logical game for Maemo.
XSBC-Bugtracker: arek.stopczynski@gmail.com
XB-Maemo-Display-Name: MGraph
