=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := MGraph
builddir:
#	mkdir -p builddir

builddir/Makefile: builddir
	#cd builddir && /opt/qt4-maemo5/qmake PREFIX=/usr ../$(APPNAME).pro
	#qmake-qt4 PREFIX=/usr $(APPNAME).pro
	#/opt/qt4-maemo5/qmake PREFIX=/usr $(APPNAME).pro
	/opt/qt4-maemo5/bin/qmake-qt4 $(APPNAME).pro 
build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

	install -D ./MGraph $(CURDIR)/debian/mgraph/home/opt/mgraph/MGraph
	mkdir $(CURDIR)/debian/mgraph/home/opt/mgraph/avatars
	mkdir $(CURDIR)/debian/mgraph/home/opt/mgraph/levels
	mkdir $(CURDIR)/debian/mgraph/home/opt/mgraph/levels/mine
	mkdir $(CURDIR)/debian/mgraph/home/opt/mgraph/levels/newest
	mkdir $(CURDIR)/debian/mgraph/home/opt/mgraph/validate
	mkdir $(CURDIR)/debian/mgraph/home/opt/mgraph/images
	install -D ./images/*.* $(CURDIR)/debian/mgraph/home/opt/mgraph/images/
	install -D ./mgraph.desktop $(CURDIR)/debian/mgraph/usr/share/applications/hildon/mgraph.desktop
	install -D ./mgraph_logo.png $(CURDIR)/debian/mgraph/usr/share/icons/hicolor/scalable/apps/mgraph.png
							
	

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
