## mgraph 1.01

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: mgraph
 Type: Package
 Title: Graphing map attributes and non-map variables in R
-Version: 1.0
-Date: 2012-01-10
+Version: 1.01
+Date: 2012-08-22
 Author: George Owusu <owusugeorge@ug.edu.gh>
 Maintainer: George Owusu <owusugeorge@ug.edu.gh>
 Depends: rgdal (>= 0.5.2)
-suggests: gstat
+Suggests: gstat
 Description: Each function in the package performs three main functions
         i) it reads spatial data and produces basic graphs including
         pie chart, bar chart, box plots, histogram, scatter plots, and
@@ -16,6 +16,6 @@
         to "map"
 URL: http://www.ug.edu.gh/index1.php?linkid=616&sectionid=919&page=2
 License: GPL (>= 2.0)
-Packaged: 2012-01-16 09:29:12 UTC; george
+Packaged: 2012-08-22 11:59:11 UTC; george
 Repository: CRAN
-Date/Publication: 2012-01-16 12:41:32
+Date/Publication: 2012-11-13 12:00:16
