## mgraph 1.02

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: mgraph
 Type: Package
 Title: Graphing map attributes and non-map variables in R
-Version: 1.01
-Date: 2012-08-22
+Version: 1.02
+Date: 2014-08-17
 Author: George Owusu <owusugeorge@ug.edu.gh>
 Maintainer: George Owusu <owusugeorge@ug.edu.gh>
 Depends: rgdal (>= 0.5.2)
-Suggests: gstat
+Suggests: gstat,MASS
 Description: Each function in the package performs three main functions
         i) it reads spatial data and produces basic graphs including
         pie chart, bar chart, box plots, histogram, scatter plots, and
@@ -16,6 +16,7 @@
         to "map"
 URL: http://www.ug.edu.gh/index1.php?linkid=616&sectionid=919&page=2
 License: GPL (>= 2.0)
-Packaged: 2012-08-22 11:59:11 UTC; george
+Packaged: 2013-04-17 21:39:15 UTC; george
+NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2012-11-13 12:00:16
+Date/Publication: 2013-04-18 07:12:43
