## mgraph 1.03

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mgraph
 Type: Package
 Title: Graphing map attributes and non-map variables in R
-Version: 1.02
-Date: 2014-08-17
+Version: 1.03
+Date: 2013-04-20
 Author: George Owusu <owusugeorge@ug.edu.gh>
 Maintainer: George Owusu <owusugeorge@ug.edu.gh>
 Depends: rgdal (>= 0.5.2)
@@ -16,7 +16,7 @@
         to "map"
 URL: http://www.ug.edu.gh/index1.php?linkid=616&sectionid=919&page=2
 License: GPL (>= 2.0)
-Packaged: 2013-04-17 21:39:15 UTC; george
+Packaged: 2013-04-20 21:18:17 UTC; george
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-04-18 07:12:43
+Date/Publication: 2013-04-21 07:39:54
